hello,

GWT does not yet support the Java 5.0 language enhancements. but gxt.jar (gxt-1.0-beta1) contains java 5.

why? and what can i do..?

thx and regards
stefan